@charset "gb2312";
/*导航栏样式*/
#head{
    height: 80px;
}
.nav{
    height: 80px;
}
body {
    overflow-x: hidden;
}
.nav li{
    float: left;
    padding: 0 15px;
    position: relative;
    top: 30px;
    left: 15px;

}
.nav li a{
    color: rgb(84,84,84)
}
#head .border{
    width: 30px;
    height: 2px;
    background: rgb(37,128,232);
    position: relative;
    top:0;
    margin-left: 30px;
    transition: all .3s;
    transition-timing-function: ease-out;

}

/*banner*/
/*banner start*/
.banner { width: 100%;position: relative;top:-2px}
.focus { width: 100%;  position: relative; overflow: hidden; }
.focus ul, .focus li { list-style: none; padding: 0; margin: 0; }
.focus li { display: none; }
.focus .bg { position: absolute; width: 100%; height: 30px; left: 0; bottom: 0; opacity: 0.5; filter: alpha(opacity=50); z-index: 1; background: #000; }
.focus .f_btns { position: absolute; width: 100%; height: 30px; line-height: 30px; left: 0; bottom: 0; text-align: center; z-index: 2; }
.focus .f_btns h2 { color: #fff; font-size: 16px; line-height: 30px; }
.focus .f_btns h2 a { color: #fff; }
.focus .f_btns h2 a:hover { text-decoration: none; }
.focus .f_btns .btn { text-align: center; height: 30px; display: inline-block; padding-top: 0px; }
.focus .f_btns .btn span { display: inline-block; width: 26px; height: 8px; overflow: hidden; margin: 0 5px; background: #a1a1a1; cursor: pointer; }
.focus .f_btns .btn span.cur { background: #c93939; }
.focus .prev, .focus .next { display: none; background-repeat: no-repeat; background-position: center; position: absolute; top: 50%; margin-top: -31px; width: 33px; height: 62px; z-index: 3; cursor: pointer; }
.focus .prev { background-image: url(../images/a1.png); left: 20px; }
.focus .next { background-image: url(../images/a2.png); right: 20px; }
.focus .jqfocus li { width: 100%; height: 548px; }

/*案例展示*/
#product{
    padding:80px 0;
}
.lblist li{
    float:left;
    border-radius: 3px;
    overflow: hidden;
}
.lblist{
    transition: all .3s;
    margin-top: 30px;
    transition-timing-function: ease;
    perspective: 800px;
    perspective-origin: 50% 50%;
    transform-style: preserve-3d;


}
.pro_warp{
    width: 1200px;;
    height: 348px;
    overflow: hidden;

}
.pro_warp li{
    margin-left: 30px;
    transition: all .3s;
    transition-timing-function: ease;

}
.pro_warp li img{
    transition: all .3s;
    transition-timing-function: ease;
}
.pro_warp li:hover img{
    transform: translateZ(2px);
}
.pro_warp li:hover p a{
    color: rgb(33,128,234);
}
.pro_warp li:hover img{
   box-shadow: 0px 2px 2px #888;
}
.lblist li:nth-child(1){
    margin-left: 0;
}
button:active{
    transform: scale(1.1);
    transition: all .3s;
}
button{
    background: none;
    outline: none;
    border: none;
	cursor:pointer;
}
.probox{
    width: 1500px;
    margin: 0 auto;
    position: relative;
}
.left1{
    position: absolute;
    left: 1380px;
    margin-top: 125px;
}
.right1{
    position: absolute;
    left: 70px;
    margin-top: 100px;
    z-index: 999;

}
.right1{

}
.lblist p{
    line-height: 40px;
}

/*关于我们*/
#about{
    background: url("../images/bg_16.jpg") no-repeat;

}
.abouticon{
    width: 108px;
    height: 108px;
    border: 1px solid rgba(255,255,255,.3);
    border-radius: 50%;
    background: rgb(50,104,195);
    margin-left: 127px;
    margin-top: 97px;
    transition: all .3s;
    position: relative;
    color: rgba(255,255,255,.9);
}
#about>.container>.abouticon:nth-child(1){
    margin-left: 70px;
}
.abouticon img{
    position: relative;
    top: 30px;
    left: 27px;
}
.abouticon:hover{
    transform: scale(1.05);
}
.aboutp{
    position: absolute;

    width: 200px;
    left: -45px;
    top: 145px;
}
.abouticon h4{
    font-size: 18px;
    font-weight: 100;
}
.abouticon p{
    margin-top: 15px;
}
.about{
    width: 1200px;
    margin: 0 auto;
    height: 347px;;
    background: url("../images/bg_03.png") center no-repeat;
    z-index: 999;
    background-color:rgba(255,255,255,0);
    margin-top: 140px;


}
.about img:nth-child(1){
    margin-top: 90px;
}
.about p{
    color: rgb(102,102,102);
    line-height: 34px;
    font-size: 14px;
    margin-top: 30px;
}
/*合作伙伴*/
#link{
    padding: 97px;
}
#link p{
    color: rgb(102,102,102);
    margin-top: 30px;
    margin-bottom: 20px;
}
.linkbox{
    width: 283px;
    height: 128px;
    margin-left: 20px;
    float: left;
    border: 1px solid #d9d9d9;
    margin-top: 20px;
    text-align: center;
}
.linkbox1,.linkbox5,.linkbox9,.linkbox13,.linkbox17{
    margin-left: 0;
}
.linkbox img{ width:283px; height:128px;}

/*友情链接*/
#yqlj span{
    color: rgb(85,85,85);
    font-size: 16px;
}
#yqlj{
    background: rgb(247,247,247);
    margin-top: 100px;
}
#yqlj a{
    margin-left: 20px;
    font-size: 14px;
}
#yqlj span, #yqlj a{
    margin-top: 20px;
    display: inline-block;
}

/*底部*/
#footer{
    background: rgb(61,61,61);
    padding-bottom: 20px;
}
.footernav li{
    float: left;
}
.footernav{
    margin: 0 auto;
    padding-top: 25px;

}
.footernav>li a{
    color: rgb(187,187,187);
}

.footernav>li{
    border-left: 1px solid #bababa;
    text-align: center;
    width: 142px;
}
.footernav>li:first-child{
    border: none;
}
#footer .border{
    height: 1px;
    background: rgb(76, 76, 76); 
}
#footer span{
    color:rgb(187,187,187);      margin: 0px 10px;
}
#footer p{
    margin-top: 15px;
;
}
/*内页样式*/
.leftbox { width: 250px; margin-top: 3px; }
.rightbox { width: 930px; min-height: 355px; ; margin-left: 20px; }
.rightbox>div { padding-left: 25px; }
.rightbox>div:nth-child(1) { border-bottom: 1px solid #d8d8d8; }
.nybox { background: #fafafa;padding: 20px 0px; }
.box_1 { background: white; min-height: 544px; }
.box_1>div { padding: 20px; padding-left: 0; }
.box_1 h3 { font-size: 17px; }
.box_1 hr { border-color: #eeeeee; width:100%;}
.box_1 p { line-height: 36px; color: #555 }
.page font, .box_1 a { color: #555 }
.box_1 { line-height: 36px; }
/*内业新闻样式*/
.news_infoa { width: 950px; margin: auto; }
.new_box { margin: auto; height: 130px; position: relative; background: url(../images/news_right.png) 880px center no-repeat; transition: all 0.6s; -webkit-transition: all 0.6s; }
.news_list li { line-height: 25px; height: 130px!important; ; border-bottom: #ececec 1px solid; color: #777; transition: all 0.6s; -webkit-transition: all 0.6s; cursor: pointer; padding-bottom: 20px; }
.news_list li a { font-weight: bold; }
.news_list li .new_date { text-align: right; color: #ccc; width: 120px; font-size: 14px; float: left; position: absolute; left: 0; top: 43px; transition: all 0.6s; -webkit-transition: all 0.6s; }
.news_list li .content_new { position: absolute; left: 15%; top: 30px; transition: all 0.6s; -webkit-transition: all 0.6s; }
.news_list li .content_new p { color: #000; font-size: 16px; }
.news_list li span {/*color:#c51230;*/ font-size: 33px; line-height: 33px; }
.news_list li:hover {/*background-color:#c51230;*/ }
.news_list li:hover .new_box { background: url(../images/news_right.png) 890px center no-repeat; }
.news_list li:hover .content_new {/*color:#fff;*/ left: 14%; }
.news_list li:hover .new_date { left: -1%; }
.news_con_title { text-align: center; font-size: 16px; font-weight: 800; height: 40px; line-height: 40px; }
.date { text-align: left; color: #999; text-align:center; }
.info { padding-top: 10px; }
.page.t_center { margin-top: 20px; }
/*内页产品样式*/
.prolist { width: 277px; margin-left: 15px; position: relative; left: -15px; }
.prolist_img img { width: 100%; }
.prolist_name { padding: 10px 0 }
.prolist_img { border: 1px solid #b1adad; width:275px; height:206px; }
.prolist:hover a{ color:#2580e8;}
/*内页在线留言样式*/
.gbook { width: 900px; margin: auto; overflow: auto; }
#FormSave input { width: 260px; height: 40px; line-height: 40px; border: 1px solid #dcdcdc; float: left; margin-right: 25px; _float: inherit; _width: 329px; padding-left: 15px; color: #666; overflow: auto; _display: inline-block; }
#FormSave input:focus { outline: none; }
#FormSave .FaqTitle { margin: 0px; }
#FormSave .Content { width: 847px; border: 1px solid #dcdcdc; margin-top: 25px; padding: 15px; line-height: 26px; height: 200px; color: #666;}
#FormSave .Content:focus { outline: none; }
#FormSave .code { margin-top: 18px; float: left; }
#FormSave img { float: left; margin-top: 35px; cursor: pointer; }
#FormSave .gbook_sub { float: right; background: rgb(50,101,181); width: 320px; height: 42px; border: 0; margin-top: 18px; margin-right: 20px; text-align: center; padding: 0; font-size: 14px; color: #FFF; cursor: pointer; }
/*内页侧边栏样式*/
.proshow { background: rgb(50,101,181); }
.proshow p:nth-child(2) { color: #e2e2e2; padding-left: 15px; line-height: 14px; margin-top: 20px; position: relative; top: -10px; }
.leftpro { background: white; margin-top: 20px; }
.leftpro a, .leftpro span { color: #555; transition: all .3s; }
.leftpro a:hover { color: rgb(50,101,181); }
.leftpro li { margin-top: 13px; border-bottom: 1px dashed #efefef; }
.leftbox ul { padding: 5px 20px; }
.conlist li { border: none }
.conlist { padding-bottom: 30px!important; }
/*产品详情页*/
.proinfo {
    width: 280px;
    float: left;
    margin-left: 10px;
    color: #000;
    left: 120px!important;
}
.proinfo strong {
    color: #000;
    font-size: 16px;
    font-weight: 800;
}
.proinfo a {
    color: #000;
}
.proinfo a:hover {
    color: #999;
}
.contt {
    border: 1px dotted #CCC;
    padding: 10px 0px;
    margin: 10px 0px;
    background: #eee;
    padding-left: 20px;
    line-height: 25px;
}
.proproperty {
    margin: 0px;
    padding: 0px;
    line-height: 50px;
    height: 41px;
}
.proproperty span {
    height: 41px;
    width: 274px;
    display: block;
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
}
.procontent {
    padding: 10px
}
.pro_list{
    float: left;
    width: 266px;
    margin-left: 29px;
    position: relative;
    left: -20px;
}
.pro_list img{
    width: 100%;

}
.pro_list_name{ text-align:center;}

.pro_list:hover a{ color:#2580e8;}

/*preview*/
#preview { float: left; margin: 5px auto; ; }
.jqzoom { width: 300px; height: auto; position: relative; }
.zoomdiv { left: 859px; height: 300px; width: 300px; }
.list-h li { float: left; }
#spec-n5 { width: 500px; height: 56px; padding-top: 6px; overflow: hidden; }
#spec-left { background: url(../images/left.gif) no-repeat; width: 10px; height: 45px; float: left; cursor: pointer; margin-top: 5px; }
#spec-right { background: url(../images/right.gif) no-repeat; width: 10px; height: 45px; float: left; cursor: pointer; margin-top: 5px; }
#spec-list { width: 370px; float: left; overflow: hidden; margin-left: 2px; display: inline; }
#spec-list ul li { float: left; margin-right: 0px; display: inline; width: 62px; }
#spec-list ul li img { padding: 2px; border: 1px solid #ccc; width: 50px; height: 50px; }
ul.list-h { margin-top: 10px; }
/*jqzoom*/
.jqzoom { position: relative; padding: 0; }
.zoomdiv { z-index: 100; position: absolute; top: 1px; left: 0px; width: 400px; height: 400px; background: url(i/loading.gif) #fff no-repeat center center; border: 1px solid #e4e4e4; display: none; text-align: center; overflow: hidden; }
.bigimg { width: 700px; }
.jqZoomPup { z-index: 10; visibility: hidden; position: absolute; top: 0px; left: 0px; width: 50px; height: 50px; border: 1px solid #aaa; background: #FEDE4F 50% top no-repeat; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5; filter: alpha(Opacity=50); cursor: move; }
#spec-list { position: relative; width: 472px; margin-right: -6px; }
#spec-list div { margin-top: 0; margin-left: -30px; *margin-left:0;
}
.proinfo { position: relative; left: 20px; }
ul.list-h li { height: 60px!important; position: relative; top: -10px; }
/*breadcrumb样式*/
.bread a { color: black; }
.bread { margin-top: 23px; background: white; height: 50px; padding-right: 20px }
.bread h3 { line-height: 20px; display: inline-block; }
.bread span { position: relative; top: 20px }
/*地图*/
/*allmap*/
#allmap { width: 750px; height: 350px; }
.contact_left { width: 400px; line-height: 40px; }
.contact_left p { font-size: 13px; color: #444; }
.ny_p { text-indent: 30px; }
.backtop { border: none; height: 30px; transition: all 3s; float: right; margin-top: 30px; }
.footer_navs{ border-bottom:1px solid #323232;height: 92px; margin-bottom:20px;}

.box_title{ text-align:center;}

.box_1 .ny_fc{ font-size:18px; line-height:30px; font-weight:bold; border-top:1px dashed #ccc; margin-top:40px; padding-top:40px;}
.box_1 .ny_fc1{border-top:none; padding-top:0px; margin-top:0px;}


.box_xg_tit{ border-bottom:1px solid #ccc;}
.box_1>.clear{ padding:0px;}
.ny_sj{ text-indent:2em;}

  